uuid: e6915c76-53ec-4e9d-981b-dceaac368aa6
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 4bWYX7aQyveXIE-cBSeWwmAlN0Q_p5b_1Ml88xlMniM
id: media.token
label: Token
targetEntityType: media
cache: true
